Aruba Instant & Cloud Wi-Fi

Reply
RZ
New Contributor
Posts: 3
Registered: ‎03-27-2016

Error--- config version[6.4.4.0-4.2.3] after Upgrade AMP and IAP Firmware

Hi,

after Upgrade AMP to 8.0.11.1 and IAP 205 & 103 to 6.4.4.0-4.2.3 i've many devices with mismatched error:

a) Error--- config version[6.4.4.0-4.2.3] not found in command model list (Controller Status)

b) Nightly backup failed. Contact Aruba Technical Support at support@arubanetworks.com or 1-800-943-4526 (800-WiFi-LAN). 

c) Nightly maintenance did not run. Contact Aruba Technical Support at support@arubanetworks.com or 1-800-943-4526 (800-WiFi-LAN). 

 

Any ideas?

Guru Elite
Posts: 19,972
Registered: ‎03-29-2007

Re: Error--- config version[6.4.4.0-4.2.3] after Upgrade AMP and IAP Firmware

a.  IGC does not work with IAP 4.2.3 yet.  You should downgrade your IAP version if you want to continue to use IGC, for now..

b +c :  Please contact TAC, just like it says.

Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Validated Reference Design Guides : http://community.arubanetworks.com/t5/Validated-Reference-Design/tkb-p/Aruba-VRDs
RZ
New Contributor
Posts: 3
Registered: ‎03-27-2016

Re: Error--- config version[6.4.4.0-4.2.3] after Upgrade AMP and IAP Firmware

Thanks.

Which IAP Version is ok? I have read the changelogs and nowhere I read an indication of the non-working version.

Some AP's have no errors, mh.

Guru Elite
Posts: 19,972
Registered: ‎03-29-2007

Re: Error--- config version[6.4.4.0-4.2.3] after Upgrade AMP and IAP Firmware

IGC Support is up to 4.2.2.0 and 4.2.21 for now.  I am not sure it is in the release notes.  Let me check.

Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Validated Reference Design Guides : http://community.arubanetworks.com/t5/Validated-Reference-Design/tkb-p/Aruba-VRDs
RZ
New Contributor
Posts: 3
Registered: ‎03-27-2016

Re: Error--- config version[6.4.4.0-4.2.3] after Upgrade AMP and IAP Firmware

After downgrade to 6.4.4.3-4.2.2.1:

Error--- config version[6.4.4.0-4.2.2] not found in command model list

 

Search Airheads
Showing results for 
Search instead for 
Did you mean: